Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en Flask de The Pallets Project (CVE-2019-1010083)
Gravedad:
MediaMedia
Publication date: 17/07/2019
Last modified:
25/08/2019
Descripción:
Flask de The Pallets Project en versiones anteriores a la 1.0 se ve afectado por: el uso de memoria inesperado. El impacto es: Denegación de servicio. El vector de ataque es: datos JSON codificados diseñados. La versión corregida es: 1.NOTA: esto puede superponerse a CVE-2018-1000656.